.body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal}
.bodyBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold}
a:link {
	color: #999;
	text-decoration: none
}
a:active {
	color: #CCC;
	text-decoration: none
}
a:visited {
	color: #999;
	text-decoration: none
}
a:hover {
	color: #ed1c24;
	text-decoration: underline
}
.border {  width: 774px; border: thin groove #000066}
.bodyBoldItalic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; line-height: normal; font-weight: bold }
.border600 { width: 600px; border: thin groove #003366}
.body9 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.bodyBold14 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bolder}
.bodyBold16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.bodyBold16White {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;

}
.bodyBold18White {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodyBold24White {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}


.bodyBoldWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;

}
.body9Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
.body9White {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.bodyWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.bodyWhiteSpaced {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
	font-weight: normal;
}
.bodyBoldWhiteIalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.bodyBoldWhiteIalic16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}
